<?xml version="1.0"?>
<Layer priority="2" offset="325 101">
  <Information filename="00_2_09_1.ssf" visible="true" blend_style="multiply" offset="45 58" rgba="255 255 255 255" param="0"/>
  <Information filename="00_2_09_2.ssf" visible="true" blend_style="normal" offset="13 1" rgba="255 255 255 255" param="1"/>
  <Information filename="00_2_09_3.ssf" visible="true" blend_style="multiply" offset="13 1" rgba="255 255 255 255" param="0"/>
  <Information filename="00_2_09_4.ssf" visible="true" blend_style="hardlight" offset="22 33" rgba="255 255 255 255" param="0"/>
  <Information filename="00_2_09_5.ssf" visible="true" blend_style="normal" offset="39 225" rgba="255 255 255 255" param="0"/>
  <Information filename="00_2_09_6.ssf" visible="true" blend_style="normal" offset="0 0" rgba="255 255 255 255" param="0"/>
</Layer>
<Layer priority="9" offset="346 233">
  <Information filename="00_9_09_2.ssf" visible="true" blend_style="normal" offset="1 0" rgba="255 255 255 255" param="1"/>
  <Information filename="00_9_09_3.ssf" visible="true" blend_style="multiply" offset="1 0" rgba="255 255 255 255" param="0"/>
  <Information filename="00_9_09_5.ssf" visible="true" blend_style="normal" offset="18 93" rgba="255 255 255 255" param="0"/>
  <Information filename="00_9_09_6.ssf" visible="true" blend_style="normal" offset="0 0" rgba="255 255 255 255" param="0"/>
</Layer>